set terminal png size 1024,800
set samples 1000
set xlabel "Time [s]"
set ylabel "T [deg C]"
set key under
#set grid on

#set logscale y


set yrange [-700:500]
set xrange [500:1500]
set output "Anemometer test.png" 
plot "Anemometr_test2.log" using 0:1 with lines title "X", "" using 0:2 with lines title "Y", "" using 0:3 with lines title "Z"


set autoscale x
#set autoscale y
set yrange [0:100]
set output "day_temp_hum.png" 
plot "daylog.txt" using 0:4 with lines title "Temperature", "" using 0:5 with lines title "Humidity"

set ylabel "p [Pa]"
set autoscale x
#set autoscale y
set yrange [97000:98000]
set output "day_pressure.png" 
plot "daylog.txt" using 0:3 with lines title "Barometric pressure"
